Subject: Re: Trainer Candidate - Sumitra Dhattarwal
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Jul 2020 03:24:02 -0700 (MST)

Hi Ma'am, 

Her English was good, 
Her Last Salary was 52000/- 
Expecting a 15-20% hike. 
Can join immediately 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 Jul, 2020, at 15:12, Deeksha Dadu <[email-masked]> wrote: 

He seems good, talk to him 

Sent from my iPhone 

Begin forwarded message: 

From: Sumitra Dhattarwal <[email-masked]> 
Date: 20 July 2020 at 13:27:56 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]> 
Subject: Trainer Candidate - Sumitra Dhattarwal 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Sumitra Dhattarwal 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9811852663 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Okhla 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	IFB Appliances ltd 	manager training 	26th June 	
Previous Employer 1 	Healthkart 	Process trainer 	8th Feb 	
Previous Employer 2 	Convergys 	Process Trainer 	30th April 	
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in training? 	Total 10 years experience. 9 years in training. 
1) On boarding and induction 
2) Customer Service trainings 
3) Soft skill trainings 
4) Call Etiquette’s trainings 
5) Product trainings 
6) Process Trainings 
7) Communication Skills trainings 
8) Behavioural Trainings 
9) Content Development 
10) Training Calenders 
11) Training need analysis 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Recently during pandemic handling my team was the most difficult as on 18th May the lockdown was eased and we had opened our offices and were expected to come to office. Convincing individuals to come to office risking their health was really difficult for me. So I decided to have a zoom one on one with everyone for it and divided individuals in 3 
groups : 
1) people who are in Delhi 
2) People in NCR with Delhi borders 
3) People Out of Delhi 
So I first spoke to the individuals staying in Delhi and convinced most of them and Spoke to the family members of the associates as well to assure them that office is following all government norms and safety guidelines to protect their employees. Then spoke to the individuals who were in NCR and understood their challenges in crossing the borders as they were sealed. Arranged E-passes for them and the ones who were not in Delhi arranged work from home till 15th June for them. This was the most difficult situation I have handled. 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is when you meet the expectation of a customer. With whatever expectations a customer has reached you , you fulfill that, whereas a great customer service is exceeding the expectations of customer , walking an extra mile for him and Creating an everlasting positive experience resulting in the loyalty of the customer for long term. 
	What according to you makes you a good candidate for this position? 	I suit this position because I have been on the both sides. I have been a trainee who has learned the skills required to deal with customer and served them . Also I have been a mentor who has groomed trainees like me into a good customer service representative to bring a satisfactory customer experience for the users using my knowledge , experience, skills , feedbacks. The vast experience in various type of training with different industries like BPO, Manufacturing,E-commerce also make a standout candidate 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5 	

	

BQ_END